
Geomatic studio models for Gisaf - Feature #7725

Feature # 7709 (Resolved): Waste water treatment plant improvements

Add a button for generating reports

20/02/2019 16:23 - Philippe May

Status: Resolved Start date: 20/02/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It's just an idea at this point: for each feature, gisaf could be used to generate downloadable, customizable reports.

For example, from the information of one waste water treatment plant, a report could be generated (format to be defined), with the

purpose of health checks, where this report would define the checks to be conducted given the components of the system.

Later on, such facility could be used for other things, like generating automatically a pre-filled redmine ticket.

Related issues:

Related to GIS - Feature #7763: Infrastructure: migrate old-admin to the same... Feedback 25/02/2019

Associated revisions

Revision bea8bd24 - 22/02/2019 13:09 - Philippe May

Refs #7725: add actions (limited to download), button in the info component

Revision 06fe9fcf - 23/02/2019 12:56 - Philippe May

Refs #7725: add basket for templates

History

#1 - 20/02/2019 16:24 - Philippe May

- Description updated

#2 - 22/02/2019 17:50 - Philippe May

- Status changed from New to In Progress

- Assignee set to Philippe May

#3 - 25/02/2019 11:08 - Philippe May

- Related to Feature #7763: Infrastructure: migrate old-admin to the same server than gisaf added

#4 - 25/02/2019 13:02 - Philippe May

- Status changed from In Progress to Resolved
